\begin{tabular}{lrr}
\toprule
    Setting &    Spent &  Cumulative Value \\
\midrule
    Optimal & 80775.65 &            557.36 \\
Round Robin & 80775.65 &            559.43 \\
       Zoom & 89317.50 &            516.79 \\
     BayOpt & 94261.33 &            499.21 \\
\bottomrule
\end{tabular}
